@charset "utf-8";

.hh {
    font-weight: bold;
}

.member {
    font-weight: bold;
    font-size: 2rem;
}
  
/* information about person */
.block-member{
    display: flex;
    flex-direction: column;
} 

/* inside block-member there will be two columns: info + photo */
.block-member-info-photo{
    display: flex;
    flex-direction: column;
}

/* first block - with information about member */
.block-member-info{
    display: flex;
    flex-direction: column;
    flex: 0 0 auto;
    width: 70%;
    font-size: 1rem;
}

/* the first block will consist of a collection of items: each containing some record about the person */
.block-member-info-item{
    display: block;
    box-sizing: border-box;
    padding: 0.3rem 0;
    font-size: 1rem;
}


/* second block - with photo of member */
.block-member-photo{
    flex: 0 0 auto;
    width: 30%;
    padding: 0 2rem 0 2rem
}



/***********************************************************************/


.block-kms-board {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    font-size: 1rem;
    margin: 0 2rem; /* top, bottom: 0,  left, right: 2*/
    /* padding: 1rem; */
}



.block-kms-board-member {
    box-sizing: border-box;
    display: block;
    font-size: 1rem;
}


.item-kms-board-member-position {
    display: block;
    font-size: 1.3rem;
    font-weight: bold;
    padding-top: 2rem;
}

.item-kms-board-member-name {
    margin-top:1rem;
    display: block;
    font-size: 1.2rem;
    color: var(--member-name-color);
    font-weight: bold;
}

.item-kms-board-member-info {
    display: block;
    font-size: 1rem;
}




/**************************************************************************/

/*****************  List of all KMS members **************************/

.block-kms-members-by-alphabet{
    display: flex;
    flex-direction: column;
}

.block-alphabet {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-top:1rem;
}

.block-letter-members {
    display: flex;
    flex-direction: column;
    flex-wrap:wrap;
    height: 40rem;
    margin-top:3rem;
}

.item-alphabet-letter-title {
    box-sizing: border-box;
    display: block;
    color: var(--member-alphabet-letter-color);
    font-size: 2rem;
    font-weight: bold;
    margin: 0.6rem 0.3rem 0.4rem 0.5rem;
}

.item-alphabet-member {
    box-sizing: border-box;
    display: block;
    color: var(--member-name-in-list-color);
    font-size: 1rem;
    font-weight: bold;
    margin: 0 0.3rem 0.3rem 0;
}






.member{
    color:var(--member-name-in-list-color);
    font-weight:bold;
}
